WooCommerce 2.1, mise à jour des plugins !

WooThemes vient d’annoncer la version 2.1 de son plugin de boutique en ligne : WooCommerce.

L’équipe de Symbioseo est entrain de faire le tour de ses plugins WooCommerce pour qu’ils soient compatibles avec la version 2.1 et supérieure de WooCommerce.

Retrouvez toutes les nouveautés de WooCommerce 2 sur le site officiel.

Vous avez trouvé un bug ?

Si jamais vous avez trouvé un bug sur nos plugins, vous pouvez nous envoyer un email via le formulaire d’Assistance et Maintenance mis à votre disposition et disponible dans le menu du haut.

Tags

Laisser un commentaire

Your email address will not be published.

Un devis ? Une question ?

Nous contacter

top